development/libraries

qt-assistant-adp-devel - Development files for the compatibility QAssistantClient

Website: http://qt.nokia.com/doc/4.6/qassistantclient.html
License: LGPLv2 with exceptions or GPLv3 with exceptions
Vendor: LCG, UFRJ
Description:
This package contains the files necessary to build applications using the
deprecated QAssistantClient class (in the deprecated QtAssistantClient library),
which is used together with the legacy Assistant Document Profile (.adp) version
of Qt Assistant.

This class is obsolete. It is provided to keep old source code working. We
strongly advise against using it in new code. New code should use the Qt Help
Framework introduced in Qt 4.4 and/or the version of Qt Assistant based on it
(also introduced in Qt 4.4) instead.

Packages

qt-assistant-adp-devel-4.6.3-6.el7.x86_64 [7 KiB] Changelog by Fedora Release Engineering (2013-08-04):
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Listing created by Repoview-0.6.6-4.el7